FreeBSD paket yükleyici değişim sorunu



  • Merhaba arkadaşlar.

    Anladığım kadarı ile FreeBSD paket yükleyicisinde değişikliğe gitmiş Ama bu durumda ne yapabileceğimi bilmiyorum. Bu gün Log alan bir PfSense kurulumu yapmam gerekiyor. Fakat 2.1 ve 2.1.5 ile yaptığım denemelerde LOG için ek paketleri kurmaya çalışırken aşağıdaki hatayı alıyorum. Herhalde bu yüzden phyton düzgün çalışmıyor ve rapor çekemiyorum diye düşünüyorum.

    bu sorunu nasıl aşabilirim?

    pkg_install EOL is scheduled for 2014-09-01\. Please consider migrating to pkgng
    http://blogs.freebsdish.org/portmgr/2014/02/03/time-to-bid-farewell-to-the-old-p
    

Log in to reply